Knowledgebase
Upgrading from Snow Leopard to Mavericks with Deep Freeze install may produce warning after upgrade
Posted by Adam Zilliax on 24 November 2015 12:55 PM

When you have Deep Freeze Mac 5.8 installed on Snow Leopard, and you upgrade directly to Mavericks, you will see warning about kernel extension is not from an identified developer.

The DFXRetroDriver.kext is the Deep Freeze driver specifically for Snow Loepard, and it is not being signed. You can ignore the warning. On Mavericks, the driver is being loaded by the OS however it is not needed and will not be used.

Note that the Deep Freeze driver for Deep Freeze Mac 5.8 is signed with Faronics' certificate, and should not generate any warning.

(4 vote(s))
Helpful
Not helpful

Comments (0)